Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Typedefs | Functions
closure_simple.c File Reference
`#include "ffitest.h"`

Go to the source code of this file.

## Typedefs
typedef int(ABI_ATTR * | closure_test_type0) (int, int, int, int)

## Functions
int | main (void)

## Typedef Documentation

## ◆ closure_test_type0

typedef int(ABI_ATTR * closure_test_type0) (int, int, int, int)

Definition at line 25 of file closure_simple.c.

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 27 of file closure_simple.c.

References ABI_NUM, CHECK, ffi_prep_cif(), ffi_prep_closure_loc(), and NULL.